### Property

# Gtk SizeGroup:mode

#### Declaration

    property mode: Gtk.SizeGroupMode [ read, write ]

#### Description [src]

The direction in which the size group affects requested sizes.

Type: | `GtkSizeGroupMode`

Default value | GTK_SIZE_GROUP_HORIZONTAL
Getter method | `gtk_size_group_get_mode()`
Setter method | `gtk_size_group_set_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no